/* QA tree */
#component-customerservice-login .login-column { width: 260px; }
#component-customerservice-login .texts-column { width: 200px; }

#questiontree .csbutton img { padding-top: 10px; }
#questiontree .cstext { padding-top: 12px; vertical-align: top; }
#questiontree .cstext div table { padding-left: 20px; }
#questiontree a.noanswerlink { font-style: italic; }

#component-customerservice-overview h2 { margin: 20px 0; border-bottom: 1px solid #888; font-size: 150%; padding-bottom: 5px;}
#component-customerservice-overview h2.no-underline { display: none; }

textarea.custquestion { width: 100%; }

table.custquestiontable { width: 600px; }
td.custominputbuttonsright { text-align: right; }

/* show ticket */
#helpdeskmessage table.custmessages { width: 470px; }
#helpdeskmessage td.custmessagestop { height: 6px; background: url('/resource/images/customerservice/custtop.gif') bottom left no-repeat; }
#helpdeskmessage td.custmessagesbottom { height: 6px; background: url('/resource/images/customerservice/custbottom.gif') top left no-repeat; }
#helpdeskmessage td.custmessagesleft { height: 4px; background: url('/resource/images/customerservice/custleft.gif') repeat-y; }
#helpdeskmessage td.custmessagesright { height: 4px; background: url('/resource/images/customerservice/custright.gif') repeat-y; }

#helpdeskmessage table.cshelpdesk { width: 462px; table-layout: fixed; }
#helpdeskmessage td.cshelpdeskname { color: #CA0000; width: 50%; padding-left: 10px; font-weight: bold; }
#helpdeskmessage td.cshelpdeskdate { color: #6E6E6E; width: 50%; text-align: right; padding-right: 10px; font-weight: bold; }
#helpdeskmessage td.cshelpdeskanswer { height: 140px; padding: 10px; word-wrap: break-word; }

#helpdeskmessage table.custreply { width: 462px; background-color: #EEEEEE; }
#helpdeskmessage td.custreplypadding { width: 20px; }
#helpdeskmessage td.custreplytab { background-color: #E5E5E5; color: #AAAAAA; text-align: center; vertical-align: middle; height: 25px; width: 120px; }
#helpdeskmessage textarea { width: 100%; background-color: #FAFAFA; height: 100px; }
#helpdeskmessage td.custreplybutton { padding: 10px 0; }

#helpdeskmessage table.csmessages { width: 470px; margin-top: 10px; border: 1px solid #B5B5B5; border-bottom: none; }
#helpdeskmessage td.csmessender { border-bottom: 1px solid #B5B5B5; padding: 2px 0 2px 10px; }
#helpdeskmessage td.csdate { border-bottom: 1px solid #B5B5B5; padding: 2px 10px 2px; color:#B5B5B5; text-align: right; font-weight: bold; }

#component-contact-us #prefix { width: 45px; margin-right: 5px; }
#component-contact-us table th { vertical-align: top; padding-top: 10px; }

#component-customerservice-overview table .date-time { display: inline-block}

/*sip support*/
.text-input-container label { display: block; }
.text-input-container { width: 250px; float: left; margin-right: 15px; height: 50px; }
.text-input-container input { width: 220px; }

/* login via email*/
.customerservice-login-email-form label { padding-right: 10px; }
.customerservice-login-email-form .text-input { width: 220px }
.customerservice-login-email-form .button { margin-left: 10px; }

/*forms*/
table .custquestion,table .custquestioninput { *width: 98%!important}

.myloginform { display: none; }
